    html { overflow-x:hidden }

    .section.developer .developer-logo { padding:0.25rem!important }
    
    .section.footer .footer-aside { display:none!important }
    .section.footer .footer-main .d-flex { flex-direction:column!important; margin:0!important; text-align:center!important }
    .section.footer .footer-main .d-flex .address-info { text-align:center }
    .section.footer .social-icons { display:none }
    .section.footer .component.affiliatelogos .list-unstyled li { padding:2rem!important }
    
    .component.scoreboard .mod-scoreboard .event .event-location { color:#000!important }
    .component.scoreboard .scoreboard-aside { display:none!important }


    .section.header .navbar.navbar-primary li.dropdown > .dropdown-menu .heading { text-transform:uppercase; padding:0 0.5rem; color:var(--color-primary)!important }
    .navbar.navbar-secondary .navbar-brand { text-transform:uppercase }

    .component.featuredathlete .mod-aotw.style9 .athlete-info { text-shadow:none }
    .component.featuredathlete .mod-aotw .slick-list { background:#fff; color:#000; padding:1rem }
    .component.featuredathlete .mod-aotw .slick-list a { color:var(--color-secondary)!important;  }
    .component.featuredathlete .mod-aotw .athletes { margin:0 -1rem }

    .component.featuredathlete .mod-aotw .archive-btn,
    .component.featuredathlete .mod-aotw .slick-arrow { background:var(--color-secondary)!important; color:#fff; border-color:Var(--color-secondary) }
    .component.featuredathlete .mod-aotw .archive-btn:hover,
    .component.featuredathlete .mod-aotw .archive-btn:focus,
    .component.featuredathlete .mod-aotw .slick-arrow:hover,
    .component.featuredathlete .mod-aotw .slick-arrow:focus { 	filter: brightness(80%) }

    .component.standings .mod-standings .full-standings  {background:var(--color-secondary)!important; color:#fff!important; border-color:var(--color-secondary)!important }
    .component.standings .mod-standings .full-standings:hover,
    .component.standings .mod-standings .full-standings:focus { 	filter: brightness(80%) }
    
    .component.recentnews .mod-more-news .view-all  { background:var(--color-secondary)!important; color:#fff!important; border-color:var(--color-secondary)!important }
    .component.recentnews .mod-more-news .view-all:hover,
    .component.recentnews .mod-more-news .view-all:focus { filter: brightness(80%) }

    .stats-wrap  .stats-box  .odd, .stats-wrap  .stats-box .even,
    .stats-wrap  .stats-box .thead-dark tr th { font-size:0.78rem!important; font-family:"arial"; font-weight:600!important }

    .component.newsrotator  .mod-news-rotator .dots button { color: #fff!important }
    .component.newsrotator .slide-img.embed-responsive { background:#fff }
    .component.socialstream .mod-social .fab .d-none { color: #000!important }

    .partner-logo-macro .btn { color: #fff!important }

@media only screen and (min-width: 992px){

    .section.header .site-slogan span { letter-spacing:0.1rem!important; font-size:1rem }
    .component.newsrotator  .mod-news-rotator.style3 .next, .mod-news-rotator.style3 .prev { bottom:50%!important;}


    .section.header .navbar.navbar-primary .navbar-brand { display:none!important }
    .section.header .navbar.navbar-primary .navbar-nav { justify-content:center!important }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link { position:relative; }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link:after{ opacity: 1; pointer-events: auto; transition: .25s; }
    .section.header .navbar.navbar-primary .navbar-nav .show > .nav-link:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):active:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus-within:after{ transform: rotate(-180deg); }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link:before{ content: ''; background: var(--color-secondary); height: 5px; pointer-events: none; position: absolute; bottom: 0; left: 0;transition: .25s; transform-origin: bottom; transform: scaleY(0); width: 100%;box-sizing: border-box; }
    .section.header .navbar.navbar-primary .navbar-nav .show > .nav-link:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):active:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus-within:before{ transform: scaleY(1); }
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus { background:transparent; }
    .section.header .navbar.navbar-primary li.dropdown > .dropdown-menu-right { right:auto!important }

    .component.partnerlogos .hover-fade-in-overlay .overlay-container { font-size:0.75rem!important }

    .section.header .navbar-logos .d-flex ul li { display:flex; align-items:center!Important }
    .section.header .navbar-logos .d-flex ul li a[href="/index"] img { max-width:200px!important; max-height:none!important }


}

@media only screen and (min-width: 1200px){

    .section.header .site-slogan span { font-size:1.25rem }

}

